@media only screen and (max-width: 1024px){
	/* generated in D:\WebHost\LocalUser\admin3416305\ozoneknit.it\wp-content\themes\fair\assets\custom-styles\general-custom-styles-responsive.php fair_edge_design_responsive_styles function */
.edgtf-section.edgtf-parallax-section-holder,.touch .edgtf-parallax-section-holder.edgtf-parallax-section-holder-touch-disabled { height: auto !important;min-height: 400px;}

/* generated in D:\WebHost\LocalUser\admin3416305\ozoneknit.it\wp-content\themes\fair\framework\modules\header\custom-styles\header.php fair_edge_header_top_bar_responsive_styles function */
.edgtf-top-bar { height: 0;display: none;}

}

@media only screen and (min-width: 480px) and (max-width: 768px){
	}

@media only screen and (max-width: 480px){
	}